ISCS#FEP - Feature #421

0000-0000-00000000 from2020011000--000000
01/11/2020 03:11 PM - yufeng wu

Status: Closed Start date: 02/19/2020
Priority: High Due date: 03/20/2020
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Defect version:

Description
Related issues:

Related to ISCS#FEP - Feature #436: 0000000000000000000 Closed 02/21/2020
Related to ISCS#FEP - Feature #425: 00000000000000000000 Closed 01/14/2020
History

#1 - 01/11/2020 03:32 PM - yufeng wu
0000000000000000000D240000

#2 - 01/11/2020 06:31 PM - yufeng wu
#3 - 01/11/2020 11:12 PM - yufeng wu
- File0D0ODD 1.7110000_20200110.jpg added
- File00DDODDDDDD0O00000_20200110.jpg added
#4 - 01/14/2020 10:24 AM - yufeng wu
#5 - 01/14/2020 10:45 AM - xiangyang li
- Target version deleted (2.2.3 sp2)

#6 - 02/19/2020 08:32 AM - yufeng wu

- File CIOSI000000000 1.05++.docx added

- Subject changed from (0000 000000000000 from2020011000 to0000-000000000000 from2020011000-000000
- Due date set to 03/20/2020

- Target version set to 2.2.3 sp2

- Start date changed from 01/11/2020 to 02/19/2020
20200217000000000000
Ocios0000000000+.050000000000000000000000000000000000000000000
#7 - 02/19/2020 08:35 AM - yufeng wu
- File0DD0020200217.pdf added

000002020021702.5.402.6.200000000000cios00000000001.05++0000000

#8 - 02/21/2020 09:26 AM - xiangyang li
- Related to Feature #436:0000000000000000000 added

#9 - 02/21/2020 09:27 AM - xiangyang li
- Related to Feature #425:00000000000000000000 added

#10 - 02/21/2020 09:28 AM - xiangyang li
- Target version deleted (2.2.3 sp2)

#11 - 03/20/2020 01:38 PM - xiangyang li

- Status changed from New to Closed
